## mx-packageinstaller-pkglist 24.01.3mx23

=== debian/changelog ===
mx-packageinstaller-pkglist (24.01.3mx23) mx; urgency=medium

  * update 6.6 liquorix kernel

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 09 Jan 2024 19:36:47 -0500
