## mx-packageinstaller-pkglist 24.01.5mx23

=== debian/changelog ===
mx-packageinstaller-pkglist (24.01.5mx23) mx; urgency=medium

  * updae 6.6 kernels 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 18 Jan 2024 19:35:25 -0500
