## mx-packageinstaller-pkglist 24.01.6mx23

=== debian/changelog ===
mx-packageinstaller-pkglist (24.01.6mx23) mx; urgency=medium

  * update megasync

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 23 Jan 2024 21:06:49 -0500
