## mx-packageinstaller-pkglist 24.02.2mx23

=== debian/changelog ===
mx-packageinstaller-pkglist (24.02.2mx23) mx; urgency=medium

  * add 6.7 liq kernel 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 09 Feb 2024 18:54:13 -0500
