## mx-packageinstaller-pkglist 24.02.3mx23

=== debian/changelog ===
mx-packageinstaller-pkglist (24.02.3mx23) mx; urgency=medium

  * kernel updates
  * auto updates description for debian default kernels
  * update 6.7 liq. kernel

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 10 Feb 2024 13:03:35 -0500
