## mx-packageinstaller-pkglist 24.02.5mx23

=== debian/changelog ===
mx-packageinstaller-pkglist (24.02.5mx23) mx; urgency=medium

  * update liquorix 6.7 kernel

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 23 Feb 2024 18:30:26 -0500
