## mx-packageinstaller-pkglist 24.02.6mx23

=== debian/changelog ===
mx-packageinstaller-pkglist (24.02.6mx23) mx; urgency=medium

  * update liquorix 6.7 kernel 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 29 Feb 2024 19:57:31 -0500
