## mx-packageinstaller-pkglist 24.02.7mx23

=== debian/changelog ===
mx-packageinstaller-pkglist (24.02.7mx23) mx; urgency=medium

  * correct arch tag on xfce-rpi

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 01 Mar 2024 20:09:03 -0500
