## mx-packageinstaller-pkglist 24.03.02mx23

=== debian/changelog ===
mx-packageinstaller-pkglist (24.03.02mx23) mx; urgency=medium

  * liquorix kernel 6.7.9-1
  * add feh to mx-fluxbox install routine

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 15 Mar 2024 19:58:27 -0400

mx-packageinstaller-pkglist (24.03.1mx23) mx; urgency=medium

  * liquorix kernel 6.7.8-1

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 06 Mar 2024 20:06:25 -0500
