## mx-packageinstaller-pkglist 24.03.04mx23

=== debian/changelog ===
mx-packageinstaller-pkglist (24.03.04mx23) mx; urgency=medium

  * update liquorix kernel 6.7.10

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 21 Mar 2024 20:38:22 -0400
