## mx-packageinstaller-pkglist 24.03.05mx23

=== debian/changelog ===
mx-packageinstaller-pkglist (24.03.05mx23) mx; urgency=medium

  * add mx14-artwork

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 24 Mar 2024 10:44:47 -0400
