## mx-packageinstaller-pkglist 24.03.08mx23

=== debian/changelog ===
mx-packageinstaller-pkglist (24.03.08mx23) mx; urgency=medium

  * update liquorix 6.7.11-1

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 28 Mar 2024 21:50:12 -0400
