## mx-packageinstaller-pkglist 24.04.01mx23

=== debian/changelog ===
mx-packageinstaller-pkglist (24.04.01mx23) mx; urgency=medium

  * update liquorix 6.7.12-1

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 07 Apr 2024 14:26:23 -0400
