## mx-packageinstaller-pkglist 24.04.02mx23

=== debian/changelog ===
mx-packageinstaller-pkglist (24.04.02mx23) mx; urgency=medium

  * make xfce entries match official installes

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 13 Apr 2024 12:03:28 -0400
