## mx-packageinstaller-pkglist 24.05.01mx24

=== debian/changelog ===
mx-packageinstaller-pkglist (24.05.01mx24) mx; urgency=medium

  * add liquorix 6.8 kernel
  * add catfish to xfce entries

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 01 May 2024 23:45:54 -0400
