## mx-packageinstaller-pkglist 24.05.02mx23

=== debian/changelog ===
mx-packageinstaller-pkglist (24.05.02mx23) mx; urgency=medium

  [ fehlix ]
  * add hyphenation-patterns and mythes-thesaurus (synonym dictionary)
    to libreoffice language-pack installer

  [ Dolphin Oracle ]
  * update 6.8 kernel
  * 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 09 May 2024 16:09:58 -0400
