## mx-packageinstaller-pkglist 24.05.03mx23

=== debian/changelog ===
mx-packageinstaller-pkglist (24.05.03mx23) mx; urgency=medium

  * update liq. 6.8 kernel

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 12 May 2024 12:53:30 -0400
