## mx-packageinstaller-pkglist 24.05.05mx23

=== debian/changelog ===
mx-packageinstaller-pkglist (24.05.05mx23) mx; urgency=medium

  * update vscodium
  * update liquorix 6.8 kenrel

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 20 May 2024 22:38:43 -0400
