## mx-packageinstaller-pkglist 24.05.06mx23

=== debian/changelog ===
mx-packageinstaller-pkglist (24.05.06mx23) mx; urgency=medium

  * update keepassxc to use -full package

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 21 May 2024 20:42:55 -0400
