## mx-packageinstaller-pkglist 24.05.07mx23

=== debian/changelog ===
mx-packageinstaller-pkglist (24.05.07mx23) mx; urgency=medium

  * update liquorix 6.8 kernel

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 28 May 2024 20:36:51 -0400
