## mx-packageinstaller-pkglist 24.06.02mx23

=== debian/changelog ===
mx-packageinstaller-pkglist (24.06.02mx23) mx; urgency=medium

  * update liquorix 6.8 kernel

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 03 Jun 2024 23:08:49 -0400
