## mx-packageinstaller-pkglist 24.06.03mx23

=== debian/changelog ===
mx-packageinstaller-pkglist (24.06.03mx23) mx; urgency=medium

  * fix calibre latest installer

 -- fehlix <fehlix@mxlinux.org>  Thu, 06 Jun 2024 20:24:15 -0400
