## mx-packageinstaller-pkglist 24.06.04mx23

=== debian/changelog ===
mx-packageinstaller-pkglist (24.06.04mx23) mx; urgency=medium

  * add liquorix 6.9 kernel

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 14 Jun 2024 18:56:37 -0400
