## mx-packageinstaller-pkglist 24.06.05mx23

=== debian/changelog ===
mx-packageinstaller-pkglist (24.06.05mx23) mx; urgency=medium

  * update liquorix kernel 6.9

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 19 Jun 2024 20:07:17 -0400
