## mx-packageinstaller-pkglist 24.06.06mx23

=== debian/changelog ===
mx-packageinstaller-pkglist (24.06.06mx23) mx; urgency=medium

  * remove legacy w64/w32 codecs

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 23 Jun 2024 10:58:33 -0400
