## mx-packageinstaller-pkglist 24.07.01mx23

=== debian/changelog ===
mx-packageinstaller-pkglist (24.07.01mx23) mx; urgency=medium

  * update liquorix 6.9 kernel (6.9.7)

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 02 Jul 2024 21:32:09 -0400
