## mx-packageinstaller-pkglist 24.07.03mx23

=== debian/changelog ===
mx-packageinstaller-pkglist (24.07.03mx23) mx; urgency=medium

  * liqourix 6.9.9 kernel

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 13 Jul 2024 09:45:49 -0400
