## mx-packageinstaller-pkglist 24.07.04mx23

=== debian/changelog ===
mx-packageinstaller-pkglist (24.07.04mx23) mx; urgency=medium

  * update google chrome key management
  * update liquorix 6.9.10 kernel

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 23 Jul 2024 18:36:38 -0400
