## mx-packageinstaller-pkglist 24.07.06mx23

=== debian/changelog ===
mx-packageinstaller-pkglist (24.07.06mx23) mx; urgency=medium

  * add debian ahs kernels 6.8, 6.9
  * update debian ahs kernel 6.6.15

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 27 Jul 2024 16:31:18 -0400
