## mx-packageinstaller-pkglist 24.08.01mx23

=== debian/changelog ===
mx-packageinstaller-pkglist (24.08.01mx23) mx; urgency=medium

  * update 6.9 kernels (liquorix and debian)

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 02 Aug 2024 18:45:59 -0400
