## mx-packageinstaller-pkglist 24.08.02mx23

=== debian/changelog ===
mx-packageinstaller-pkglist (24.08.02mx23) mx; urgency=medium

  * liquorix kernel 6.9.12-2

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 05 Aug 2024 19:15:37 -0400
