## mx-packageinstaller-pkglist 24.08.03mx23

=== debian/changelog ===
mx-packageinstaller-pkglist (24.08.03mx23) mx; urgency=medium

  * update slack download url

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 11 Aug 2024 15:15:30 -0400
