## mx-packageinstaller-pkglist 24.08.05mx23

=== debian/changelog ===
mx-packageinstaller-pkglist (24.08.05mx23) mx; urgency=medium

  * ahs/debian 6.10.6 kernel

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 26 Aug 2024 18:42:28 -0400
