## mx-packageinstaller-pkglist 24.08.06mx23

=== debian/changelog ===
mx-packageinstaller-pkglist (24.08.06mx23) mx; urgency=medium

  * add kapow from obs build service

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 29 Aug 2024 20:36:10 -0400
