## mx-packageinstaller-pkglist 24.08.07mx23

=== debian/changelog ===
mx-packageinstaller-pkglist (24.08.07mx23) mx; urgency=medium

  * liquorix kernel 6.10.7 update

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 31 Aug 2024 21:26:11 -0400
