## mx-packageinstaller-pkglist 24.09.01mx23

=== debian/changelog ===
mx-packageinstaller-pkglist (24.09.01mx23) mx; urgency=medium

  * liquorix kenrel 6.10.8 update

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 05 Sep 2024 19:55:52 -0400
