## mx-packageinstaller-pkglist 24.09.02mx23

=== debian/changelog ===
mx-packageinstaller-pkglist (24.09.02mx23) mx; urgency=medium

  * update 6.10 kernels

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 12 Sep 2024 19:10:00 -0400
