## mx-packageinstaller-pkglist 24.09.03mx23

=== debian/changelog ===
mx-packageinstaller-pkglist (24.09.03mx23) mx; urgency=medium

  * update liquorix 6.10 kernel

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 14 Sep 2024 15:34:30 -0400
