## mx-packageinstaller-pkglist 24.09.05mx23

=== debian/changelog ===
mx-packageinstaller-pkglist (24.09.05mx23) mx; urgency=medium

  * Fix: Windscribe VPN due to helper.service moved to other directory

 -- fehlix <fehlix@mxlinux.org>  Thu, 19 Sep 2024 18:55:06 -0400

mx-packageinstaller-pkglist (24.09.04mx23) mx; urgency=medium

  * update liquorix 6.10 kernel

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 18 Sep 2024 23:20:14 -0400
