## mx-packageinstaller-pkglist 24.09.07mx23

=== debian/changelog ===
mx-packageinstaller-pkglist (24.09.07mx23) mx; urgency=medium

  * update ahs 6.10 kernel

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 27 Sep 2024 09:16:18 -0400
