## mx-packageinstaller-pkglist 24.10.01mx23

=== debian/changelog ===
mx-packageinstaller-pkglist (24.10.01mx23) mx; urgency=medium

  * bump liquorix 6.10 kernel

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 03 Oct 2024 22:55:09 -0400
