## mx-packageinstaller-pkglist 24.10.02mx23

=== debian/changelog ===
mx-packageinstaller-pkglist (24.10.02mx23) mx; urgency=medium

  * update librewolf

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 04 Oct 2024 22:18:01 -0400
