## mx-packageinstaller-pkglist 24.10.03mx23

=== debian/changelog ===
mx-packageinstaller-pkglist (24.10.03mx23) mx; urgency=medium

  * add 6.11 kernels

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 12 Oct 2024 00:05:37 -0400
