## mx-packageinstaller-pkglist 24.10.04mx23

=== debian/changelog ===
mx-packageinstaller-pkglist (24.10.04mx23) mx; urgency=medium

  * update liquorix 6.11 kernel

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 15 Oct 2024 20:40:35 -0400
