## mx-packageinstaller-pkglist 24.10.05mx23

=== debian/changelog ===
mx-packageinstaller-pkglist (24.10.05mx23) mx; urgency=medium

  * update liqourix 6.11.4-2

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 22 Oct 2024 19:25:17 -0400
