## mx-packageinstaller-pkglist 24.11.01mx23

=== debian/changelog ===
mx-packageinstaller-pkglist (24.11.01mx23) mx; urgency=medium

  * update debian 6.11 kernel (btusb bugfix)

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 01 Nov 2024 20:02:47 -0400
