## mx-packageinstaller-pkglist 24.11.02mx23

=== debian/changelog ===
mx-packageinstaller-pkglist (24.11.02mx23) mx; urgency=medium

  * update liquorix 6.11.6

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 05 Nov 2024 18:06:47 -0500
