## mx-packageinstaller-pkglist 24.11.03mx23

=== debian/changelog ===
mx-packageinstaller-pkglist (24.11.03mx23) mx; urgency=medium

  * liquorix kernel 6.11.7

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 10 Nov 2024 09:54:17 -0500
