## mx-packageinstaller-pkglist 24.11.06mx23

=== debian/changelog ===
mx-packageinstaller-pkglist (24.11.06mx23) mx; urgency=medium

  * liquorix 6.11.9 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 19 Nov 2024 19:52:42 -0500
