## mx-packageinstaller-pkglist 24.12.01mx23

=== debian/changelog ===
mx-packageinstaller-pkglist (24.12.01mx23) mx; urgency=medium
  
  [GFNIAE]
  * antiX 6.1 kernel
  [dolphin oracle[
  * debian (ahs) 6.12 kernel 
  * liquorix 6.12 kernel

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 21 Dec 2024 14:37:45 -0500
