## mx-packageinstaller-pkglist 24.12.02mx23

=== debian/changelog ===
mx-packageinstaller-pkglist (24.12.02mx23) mx; urgency=medium

  * debian 6.12 kernel 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 25 Dec 2024 20:01:05 -0500
