## mx-packageinstaller-pkglist 25.01.02mx23

=== debian/changelog ===
mx-packageinstaller-pkglist (25.01.02mx23) mx; urgency=medium

  * update nordvpn keyring download location

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 01 Jan 2025 15:15:25 -0500

mx-packageinstaller-pkglist (25.01.01mx23) mx; urgency=medium

  * add 6.12.7 liquorix kernel

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 01 Jan 2025 11:27:42 -0500
