## mx-packageinstaller-pkglist 25.01.03mx23

=== debian/changelog ===
mx-packageinstaller-pkglist (25.01.03mx23) mx; urgency=medium

  * liquorix 6.12.8

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 03 Jan 2025 19:17:45 -0500
