## mx-packageinstaller-pkglist 25.01.05mx23

=== debian/changelog ===
mx-packageinstaller-pkglist (25.01.05mx23) mx; urgency=medium

  * liqourix 6.12.10

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 19 Jan 2025 19:46:41 -0500
