## mx-packageinstaller-pkglist 25.01.06mx23

=== debian/changelog ===
mx-packageinstaller-pkglist (25.01.06mx23) mx; urgency=medium

  * update 6.12 kernels (liquorix and debian)

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 28 Jan 2025 18:12:09 -0500
