## mx-packageinstaller-pkglist 25.02.01mx23

=== debian/changelog ===
mx-packageinstaller-pkglist (25.02.01mx23) mx; urgency=medium

  * update 6.12 kernels to 6.12.12 (liquorix and debian)

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 08 Feb 2025 14:24:21 -0500
