## mx-packageinstaller-pkglist 25.02.02mx23

=== debian/changelog ===
mx-packageinstaller-pkglist (25.02.02mx23) mx; urgency=medium

  * update liquorix 6.12.13 kernel

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 14 Feb 2025 20:05:27 -0500
