## mx-packageinstaller-pkglist 25.02.03mx23

=== debian/changelog ===
mx-packageinstaller-pkglist (25.02.03mx23) mx; urgency=medium

  * update debian 6.12.13 kernel

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 16 Feb 2025 17:22:33 -0500
