## mx-packageinstaller-pkglist 25.02.04mx23

=== debian/changelog ===
mx-packageinstaller-pkglist (25.02.04mx23) mx; urgency=medium

  * update liquorix 6.12.16 kernel
  * remove budgie 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 25 Feb 2025 19:51:49 -0500
