## mx-packageinstaller-pkglist 25.03.01mx23

=== debian/changelog ===
mx-packageinstaller-pkglist (25.03.01mx23) mx; urgency=medium

  * update 6.12 kernels to .17

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 03 Mar 2025 21:43:42 -0500
