## mx-packageinstaller-pkglist 25.03.02mx23

=== debian/changelog ===
mx-packageinstaller-pkglist (25.03.02mx23) mx; urgency=medium

  * add liquorix 6.13 kernel

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 14 Mar 2025 18:10:19 -0400
