## mx-packageinstaller-pkglist 25.04.01mx23

=== debian/changelog ===
mx-packageinstaller-pkglist (25.04.01mx23) mx; urgency=medium

  * fix non-working antiX 5 kernel entry 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 02 Apr 2025 06:59:33 -0400
