## mx-packageinstaller-pkglist 25.04.02mx23

=== debian/changelog ===
mx-packageinstaller-pkglist (25.04.02mx23) mx; urgency=medium

  * update liuqorix 6.13.8 kernel

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 06 Apr 2025 12:42:52 -0400
