## mx-packageinstaller-pkglist 25.04.03mx23

=== debian/changelog ===
mx-packageinstaller-pkglist (25.04.03mx23) mx; urgency=medium

  * update kernels

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 13 Apr 2025 10:34:13 -0400
