## mx-packageinstaller-pkglist 25.04.04mx23

=== debian/changelog ===
mx-packageinstaller-pkglist (25.04.04mx23) mx; urgency=medium

  * update liquorix 6.14 kernel
  * archive 32 bit anydesk

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 25 Apr 2025 19:12:50 -0400
