## mx-packageinstaller-pkglist 25.05.02mx23

=== debian/changelog ===
mx-packageinstaller-pkglist (25.05.02mx23) mx; urgency=medium

  * update liquorix 6.14.5

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 09 May 2025 19:54:58 -0400
