## mx-packageinstaller-pkglist 25.05.03mx25

=== debian/changelog ===
mx-packageinstaller-pkglist (25.05.03mx25) mx; urgency=medium

  * liquorix 6.14.6
  * debian 6.12.27

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 15 May 2025 21:30:33 -0400
