## mx-packageinstaller-pkglist 25.05.05mx23

=== debian/changelog ===
mx-packageinstaller-pkglist (25.05.05mx23) mx; urgency=medium

  * add slimjet 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 28 May 2025 21:03:17 -0400
