## mx-packageinstaller-pkglist 25.06.02mx23

=== debian/changelog ===
mx-packageinstaller-pkglist (25.06.02mx23) mx; urgency=medium

  * update liquorix 6.14.10

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 06 Jun 2025 21:45:11 -0400
