## mx-packageinstaller-pkglist 25.06.03mx23

=== debian/changelog ===
mx-packageinstaller-pkglist (25.06.03mx23) mx; urgency=medium

  * add arch qualifier to vscodium
  * update liquorix 6.14.10-2 kernel

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 10 Jun 2025 20:57:50 -0400
