## mx-packageinstaller-pkglist 25.06.04mx23

=== debian/changelog ===
mx-packageinstaller-pkglist (25.06.04mx23) mx; urgency=medium

  * update debian 6.12 kernel

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 13 Jun 2025 21:13:56 -0400
