## mx-packageinstaller-pkglist 25.06.05mx23

=== debian/changelog ===
mx-packageinstaller-pkglist (25.06.05mx23) mx; urgency=medium

  * fix URIs capitalization for extrepo sources entry

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 15 Jun 2025 11:43:23 -0400
