## mx-packageinstaller-pkglist 25.06.06mx23

=== debian/changelog ===
mx-packageinstaller-pkglist (25.06.06mx23) mx; urgency=medium

  * further URIs capitalization fix for extrepo

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 15 Jun 2025 18:40:09 -0400
