## mx-packageinstaller-pkglist 25.07.02mx23

=== debian/changelog ===
mx-packageinstaller-pkglist (25.07.02mx23) mx; urgency=medium

  * correct package name on 6.12.33+1 kernel

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 03 Jul 2025 20:42:20 -0400
