## mx-packageinstaller-pkglist 25.07.04mx23

=== debian/changelog ===
mx-packageinstaller-pkglist (25.07.04mx23) mx; urgency=medium

  * 6.12.38 kernel

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 17 Jul 2025 18:36:03 -0400
