## mx-packageinstaller-pkglist 25.08.01mx23

=== debian/changelog ===
mx-packageinstaller-pkglist (25.08.01mx23) mx; urgency=medium

  * update spotify repo key
  * remove mpd (uninstallable on non-systemd)
  * fix teamviewer repo setup

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 03 Aug 2025 22:48:09 -0400
