## mx-packageinstaller-pkglist 25.08.02mx23

=== debian/changelog ===
mx-packageinstaller-pkglist (25.08.02mx23) mx; urgency=medium

  * add liquorix 6.15 kernel

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 26 Aug 2025 21:24:56 -0400
