## mx-packageinstaller-pkglist 25.08.05mx25

=== debian/changelog ===
mx-packageinstaller-pkglist (25.08.05mx25) mx; urgency=medium

  * remove roxterm from mx-fluxbox
  * add konsole to kde_standard
  * general kde_standard revisions

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 17 Aug 2025 16:40:20 -0400

mx-packageinstaller-pkglist (25.08.02mx28) mx; urgency=medium

  * update vivali keyring routine
  * archive sunflower, obisidian-gtk-theme, materia themes
  * archive rox-filer
  * archive xmms (missing depends) 
  * pull ssh-conduit from mx repo

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 05 Aug 2025 20:08:29 -0400

mx-packageinstaller-pkglist (25.08.01mx25) mx; urgency=medium

  * general update for mx25
  * archive xnview (not currently installable)
  * update krita
  * add mx23 artwork
  * remove smtube
  * update java
  * archive libtxc
  * update gftp, text only
  * remove scratch, not in repo
  * update kmail for kde6
  * teamviewer repo setup fix
  * update PT_BR
  * update gimp_full missing plugins
  * remove mpd (uninstallable on non-systemd)
  * update spotify repo key

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 03 Aug 2025 22:44:51 -0400

mx-packageinstaller-pkglist (25.07.03mx25) mx; urgency=medium

  [ Adrian ]
  * Install Qt6 not Qt5 dev tools

  [ Dolphin Oracle ]
  * update KDE list

 -- Adrian <adrian@mxlinux.org>  Fri, 11 Jul 2025 14:20:51 -0400

mx-packageinstaller-pkglist (25.07.02mx25) mx; urgency=medium

  * further URIs capitalization fixes for extrepo

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 15 Jun 2025 18:41:13 -0400

mx-packageinstaller-pkglist (25.07.01mx25) mx; urgency=medium

  * fix extrepo sources URIs capitalization

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 15 Jun 2025 11:41:34 -0400

mx-packageinstaller-pkglist (25.06.01mx25) mx; urgency=medium

  * update kde
  * remove kernels
  * remove xmms

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 01 Jun 2025 17:16:20 -0400
