## mx-packageinstaller-pkglist 25.09.01mx23

=== debian/changelog ===
mx-packageinstaller-pkglist (25.09.01mx23) mx; urgency=medium

  * add policykit-1-gnome to xfce.pm

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 07 Sep 2025 15:31:17 -0400
