## mx-packageinstaller-pkglist 25.09.01mx25

=== debian/changelog ===
mx-packageinstaller-pkglist (25.09.01mx25) mx; urgency=medium

  * add policykit-1-gnome to xfce

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 07 Sep 2025 15:33:25 -0400
