## mx-packageinstaller-pkglist 25.09.02mx25

=== debian/changelog ===
mx-packageinstaller-pkglist (25.09.02mx25) mx; urgency=medium

  * remove rtl dkms packages when installing liquorix kernels 
  * archive moc.pm 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 22 Sep 2025 20:34:17 -0400
