## mx-packageinstaller-pkglist 25.09.03mx25

=== debian/changelog ===
mx-packageinstaller-pkglist (25.09.03mx25) mx; urgency=medium

  * remove cups-pdf from hplip  

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 23 Sep 2025 20:19:13 -0400
