## mx-packageinstaller-pkglist 25.09.04mx25

=== debian/changelog ===
mx-packageinstaller-pkglist (25.09.04mx25) mx; urgency=medium

  * bring back XnView

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 29 Sep 2025 19:08:38 -0400
