## mx-packageinstaller-pkglist 25.10.01mx25

=== debian/changelog ===
mx-packageinstaller-pkglist (25.10.01mx25) mx; urgency=medium

  * remove smtube from popular apps 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 07 Oct 2025 22:46:01 -0400
