## mx-packageinstaller-pkglist 25.10.02mx25

=== debian/changelog ===
mx-packageinstaller-pkglist (25.10.02mx25) mx; urgency=medium

  * add tlpui

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 08 Oct 2025 21:21:43 -0400
