## mx-packageinstaller-pkglist 25.10.03mx25

=== debian/changelog ===
mx-packageinstaller-pkglist (25.10.03mx25) mx; urgency=medium

  * add sysv & systemd specific virt-manager (libvirt)
  * add virtualbox-qt to list for virtualbox

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 12 Oct 2025 18:01:00 -0400
