## mx-packageinstaller-pkglist 25.10.04mx25

=== debian/changelog ===
mx-packageinstaller-pkglist (25.10.04mx25) mx; urgency=medium

  * add a cmake, ninja-build, and a few libs to development environment package

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 21 Oct 2025 20:39:50 -0400
