## mx-packageinstaller-pkglist 25.10.06mx25

=== debian/changelog ===
mx-packageinstaller-pkglist (25.10.06mx25) mx; urgency=medium

  * add easyeffects

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 30 Oct 2025 20:45:59 -0400
