## mx-packageinstaller-pkglist 25.11.01mx23

=== debian/changelog ===
mx-packageinstaller-pkglist (25.11.01mx23) mx; urgency=medium

  * add liq. kernel 6.16 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 06 Nov 2025 21:52:14 -0500
