## mx-packageinstaller-pkglist 25.11.02mx23

=== debian/changelog ===
mx-packageinstaller-pkglist (25.11.02mx23) mx; urgency=medium

  * remove firefox from 32 bit

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 16 Nov 2025 15:19:12 -0500
