## mx-packageinstaller-pkglist 25.11.03mx25

=== debian/changelog ===
mx-packageinstaller-pkglist (25.11.03mx25) mx; urgency=medium

  * add virtiosfd to virtmanager routines
  * remove firefox from 32 bit builds

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 16 Nov 2025 15:17:37 -0500
