## mx-packageinstaller-pkglist 25.12.01mx25

=== debian/changelog ===
mx-packageinstaller-pkglist (25.12.01mx25) mx; urgency=medium

  * update librewolf, anydesk with extrepo routines

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 01 Dec 2025 17:37:13 -0500
