## mx-packageinstaller-pkglist 25.12.02mx25

=== debian/changelog ===
mx-packageinstaller-pkglist (25.12.02mx25) mx; urgency=medium

  * add 6.17 liquorix kernel

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 27 Dec 2025 10:39:13 -0500
