## mx-packageinstaller-pkglist 26.01.01mx23

=== debian/changelog ===
mx-packageinstaller-pkglist (26.01.01mx23) mx; urgency=medium

  * add 6.18 liquorix kernel

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 06 Jan 2026 22:28:11 -0500
