## mx-packageinstaller-pkglist 26.01.02mx23

=== debian/changelog ===
mx-packageinstaller-pkglist (26.01.02mx23) mx; urgency=medium

  * update liqu. 6.18 kernel

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 10 Jan 2026 12:50:10 -0500
