## mx-packageinstaller-pkglist 26.01.02mx25

=== debian/changelog ===
mx-packageinstaller-pkglist (26.01.02mx25) mx; urgency=medium

  * update liquorix 6.18 kernel

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 10 Jan 2026 12:49:01 -0500
