## mx-packageinstaller-pkglist 26.01.04mx25

=== debian/changelog ===
mx-packageinstaller-pkglist (26.01.04mx25) mx; urgency=medium

  * update brave.pm

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 16 Jan 2026 20:18:17 -0500
