## mx-packageinstaller-pkglist 26.01.05mx25

=== debian/changelog ===
mx-packageinstaller-pkglist (26.01.05mx25) mx; urgency=medium

  * fix 6.18 kernel entry

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 19 Jan 2026 09:59:18 -0500
