## mx-packageinstaller-pkglist 26.02.01mx23

=== debian/changelog ===
mx-packageinstaller-pkglist (26.02.01mx23) mx; urgency=medium

  * update liquorix 6.18 kernel

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 01 Feb 2026 15:00:32 -0500
