## mx-packageinstaller-pkglist 26.02.01mx25

=== debian/changelog ===
mx-packageinstaller-pkglist (26.02.01mx25) mx; urgency=medium

  * update liquorix and debian 6.18 kernels

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 01 Feb 2026 14:54:20 -0500
