## mx-packageinstaller-pkglist 26.02.02mx23

=== debian/changelog ===
mx-packageinstaller-pkglist (26.02.02mx23) mx; urgency=medium

  * update 6.18 liquorix kernel

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 14 Feb 2026 09:10:32 -0500
