## mx-packageinstaller-pkglist 26.02.02mx25

=== debian/changelog ===
mx-packageinstaller-pkglist (26.02.02mx25) mx; urgency=medium

  * update liquorix and debian 6.18 kernels (6.18.9)

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 14 Feb 2026 09:08:59 -0500
