## mx-packageinstaller-pkglist 26.02.03mx23

=== debian/changelog ===
mx-packageinstaller-pkglist (26.02.03mx23) mx; urgency=medium

  * update 6.18 liquorix kernel (6.1.12) 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 21 Feb 2026 09:56:05 -0500
