## mx-packageinstaller-pkglist 26.02.03mx25

=== debian/changelog ===
mx-packageinstaller-pkglist (26.02.03mx25) mx; urgency=medium

  * update liquorix and debian 6.18 kernels (6.18.12)

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 21 Feb 2026 09:55:23 -0500
